using System;
using System.Collections.Generic;
using System.Text;

namespace Linearis_programozas
{
    class Valtozok
    {
        private String name;
        private String lowerBound;
        private String upperBound;
        private String celfg;
        private String fix;



        public Valtozok(String name, String lowerBound, String fix, String upperBound, String celfg)
        {
            this.name = name;
            this.lowerBound = lowerBound;
            this.fix = fix;
            this.upperBound = upperBound;
            this.celfg = celfg;
        }

        public String Name
        {
            get
            {
                return name;
            }
            set
            {
                name = value;

            }
        }

        public String LowerBound
        {
            get
            {
                return lowerBound;
            }
            set
            {
                lowerBound = value;

            }
        }

        public String UpperBound
        {
            get
            {
                return upperBound;
            }
            set
            {
                upperBound = value;

            }
        }

        public String Celfg
        {
            get
            {
                return celfg;
            }
            set
            {
                celfg = value;

            }
        }
        public String Fix
        {
            get
            {
                return fix;
            }
            set
            {
                fix = value;

            }
        }
    }
}
